# Friulian translation for yelp.
# Copyright (C) 2007 Free Software Foundation, Inc
# Andrea Decorte <adecorte@gmail.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: Yelp HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=yelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2018-03-23 15:46+0000\n"
"PO-Revision-Date: 2018-04-19 22:20+0200\n"
"Last-Translator: Fabio Tomat <f.t.public@gmail.com>\n"
"Language-Team: Friulian Language Team\n"
"Language: fur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0.6\n"

#. (itstool) path: msg/msgstr
#. ID: install.tooltip
#. This is a format message used to format tooltips on install: links. These
#. links allow users to install packages by clicking a link in the help. The
#. tooltip may also be used as the link text, if there's no link text in the
#. document. Special elements in the message will be replaced with the
#. appropriate content, as follows:
#.
#. <string/> - The package to install
#.
#: yelp.xml.in:36
msgid "Install <string/>"
msgstr "Instale <string/>"

#: ../data/yelp.appdata.xml.in.h:1
msgid "GNOME Help"
msgstr "Jutori di GNOME"

#: ../data/yelp.appdata.xml.in.h:2
msgid "Help viewer for GNOME"
msgstr "Visualizadôr di jutoris par GNOME"

#: ../data/yelp.appdata.xml.in.h:3
msgid ""
"Yelp is the GNOME help viewer. It is the default Mallard viewer, but it can "
"also display DocBook, info, man, and HTML documentation."
msgstr ""
"Yelp al è il visualizadôr di jutoris di GNOME. Al è il visualizadôr Mallard "
"predefinît, ma al pues ancje mostrâ DocBook, info, man e documentazion HTML."

#: ../data/yelp.appdata.xml.in.h:4
msgid ""
"It makes it easy to find the documentation you need, with interactive search "
"and bookmarks."
msgstr ""
"Al rint facil cjatâ la documentazion che ti covente, cun la ricercje "
"interative e segnelibris."

#: ../data/yelp.appdata.xml.in.h:5
msgid ""
"It also has an editor mode, which shows editorial comments and revision "
"statuses when editing Mallard documents."
msgstr ""
"Al à ancje une modalitât editôr, che e mostre coments editoriâi e i stâts de "
"revision cuant che si modifiche i documents Mallard."

#: ../data/yelp.appdata.xml.in.h:6
msgid "The GNOME Project"
msgstr "Il progjet GNOME"

#: ../libyelp/yelp-bz2-decompressor.c:143
#: ../libyelp/yelp-lzma-decompressor.c:152
msgid "Invalid compressed data"
msgstr "Dâts comprimûts no valits"

#: ../libyelp/yelp-bz2-decompressor.c:149
#: ../libyelp/yelp-lzma-decompressor.c:158
msgid "Not enough memory"
msgstr "No vonde memorie"

#: ../libyelp/yelp-docbook-document.c:285 ../libyelp/yelp-info-document.c:221
#: ../libyelp/yelp-mallard-document.c:305
#: ../libyelp/yelp-mallard-document.c:459 ../libyelp/yelp-man-document.c:255
#, c-format
msgid "The page ‘%s’ was not found in the document ‘%s’."
msgstr "La pagjine '%s' no je stade cjatade tal document '%s'."

#: ../libyelp/yelp-docbook-document.c:323 ../libyelp/yelp-info-document.c:358
#: ../libyelp/yelp-man-document.c:393
#, c-format
msgid "The file does not exist."
msgstr "Il file nol esist."

#: ../libyelp/yelp-docbook-document.c:333 ../libyelp/yelp-info-document.c:368
#: ../libyelp/yelp-man-document.c:403
#, c-format
msgid "The file ‘%s’ does not exist."
msgstr "Il file '%s' nol esist."

#: ../libyelp/yelp-docbook-document.c:348
#, c-format
msgid ""
"The file ‘%s’ could not be parsed because it is not a well-formed XML "
"document."
msgstr "Impussibil analizâ il file '%s', nol è un document XML ben formât."

#: ../libyelp/yelp-docbook-document.c:361
#, c-format
msgid ""
"The file ‘%s’ could not be parsed because one or more of its included files "
"is not a well-formed XML document."
msgstr ""
"Impussibil analizâ il file '%s', un (o plui di un) dai file includûts nol è "
"un document XML ben formât."

#: ../libyelp/yelp-docbook-document.c:791
msgid "Unknown"
msgstr "No cognossût"

#: ../libyelp/yelp-docbook-document.c:853 ../libyelp/yelp-info-document.c:301
#: ../libyelp/yelp-man-document.c:335
#, c-format
msgid "The requested page was not found in the document ‘%s’."
msgstr "La pagjine domandade no je stade cjatade intal document '%s'."

#: ../libyelp/yelp-document.c:1030
#, c-format
msgid "Search results for “%s”"
msgstr "Risultâts ricercje par \"%s\""

#: ../libyelp/yelp-document.c:1042
#, c-format
msgid "No matching help pages found in “%s”."
msgstr "No je stade cjatade nissune pagjine di jutori corispuindint in \"%s\"."

#: ../libyelp/yelp-document.c:1048
msgid "No matching help pages found."
msgstr "No je stade cjatade nissune pagjine di jutori corispuindint."

#: ../libyelp/yelp-error.c:35
#, c-format
msgid "An unknown error occurred."
msgstr "Un erôr no cognossût al è capitât"

#: ../libyelp/yelp-help-list.c:548 ../libyelp/yelp-help-list.c:557
msgid "All Help Documents"
msgstr "Ducj i documents di jutori"

#: ../libyelp/yelp-info-document.c:383
#, c-format
msgid ""
"The file ‘%s’ could not be parsed because it is not a well-formed info page."
msgstr "Impussibil analizâ il file '%s', no je une pagjine info ben formade."

#: ../libyelp/yelp-mallard-document.c:347
#, c-format
msgid "The directory ‘%s’ does not exist."
msgstr "La cartele «%s» no esist."

#: ../libyelp/yelp-search-entry.c:433
#, c-format
msgid "Search for “%s”"
msgstr "Cîr \"%s\""

#: ../libyelp/yelp-transform.c:369 ../libyelp/yelp-transform.c:384
#, c-format
msgid "The XSLT stylesheet ‘%s’ is either missing or not valid."
msgstr ""
"Il sfuei di stîl XSLT '%s' al podarès jessi no valit o al podarès mancjâ."

#: ../libyelp/yelp-transform.c:518
msgid "No href attribute found on yelp:document\n"
msgstr "Nissun atribût href cjatât su yelp:document\n"

#: ../libyelp/yelp-transform.c:533
msgid "Out of memory"
msgstr "Finide la memorie"

#: ../libyelp/yelp-view.c:248
msgid "C_opy Code Block"
msgstr "C_opie codiç di bloc"

#: ../libyelp/yelp-view.c:253
msgid "_Copy Link Location"
msgstr "_Copie posizion colegament"

#: ../libyelp/yelp-view.c:258
msgid "_Open Link"
msgstr "_Vierç leam"

#: ../libyelp/yelp-view.c:263
msgid "Open Link in New _Window"
msgstr "Vierç leam intun gnûf _barcon"

#: ../libyelp/yelp-view.c:273
msgid "_Install Packages"
msgstr "_Instale pachets"

#: ../libyelp/yelp-view.c:278
msgid "Save Code _Block As…"
msgstr "Salve codiç di _bloc come..."

#: ../libyelp/yelp-view.c:293
msgid "_Copy Text"
msgstr "_Copie test"

#: ../libyelp/yelp-view.c:805 ../libyelp/yelp-view.c:2138
#, c-format
msgid "The URI ‘%s’ does not point to a valid page."
msgstr "Il URI «%s» nol ponte a une pagjine valide."

#: ../libyelp/yelp-view.c:811 ../libyelp/yelp-view.c:2144
#, c-format
msgid "The URI does not point to a valid page."
msgstr "Il URI nol ponte a une pagjine valide."

#: ../libyelp/yelp-view.c:816 ../libyelp/yelp-view.c:2150
#, c-format
msgid "The URI ‘%s’ could not be parsed."
msgstr "Il URI «%s» nol pues jessi analizât."

#: ../libyelp/yelp-view.c:821
#, c-format
msgid "Unknown Error."
msgstr "Erôr no cognossût."

#: ../libyelp/yelp-view.c:975
msgid "You do not have PackageKit. Package install links require PackageKit."
msgstr ""
"No tu âs PackageKit. Si scugne vê PackageKit pai colegaments di instalazion "
"dai pachets."

#: ../libyelp/yelp-view.c:1222
msgid "Save Image"
msgstr "Salve imagjin"

#: ../libyelp/yelp-view.c:1321
msgid "Save Code"
msgstr "Salve codiç"

#: ../libyelp/yelp-view.c:1417
#, c-format
msgid "Send email to %s"
msgstr "Invie e-mail a %s"

#: ../libyelp/yelp-view.c:1521
msgid "_Save Image As…"
msgstr "_Salve Imagjin come..."

#: ../libyelp/yelp-view.c:1522
msgid "_Save Video As…"
msgstr "_Salve Video come..."

#: ../libyelp/yelp-view.c:1530
msgid "S_end Image To…"
msgstr "_Invie Imagjin A..."

#: ../libyelp/yelp-view.c:1531
msgid "S_end Video To…"
msgstr "_Invie Video A..."

#: ../libyelp/yelp-view.c:1872
#, c-format
msgid "Could not load a document for ‘%s’"
msgstr "No pues cjariâ un document par ‘%s’"

#: ../libyelp/yelp-view.c:1878
#, c-format
msgid "Could not load a document"
msgstr "No pues cjariâ un document"

#: ../libyelp/yelp-view.c:1962
msgid "Document Not Found"
msgstr "Document No Cjatât"

#: ../libyelp/yelp-view.c:1964
msgid "Page Not Found"
msgstr "Pagjine No Cjatade"

#: ../libyelp/yelp-view.c:1967
msgid "Cannot Read"
msgstr "No pues lei"

#: ../libyelp/yelp-view.c:1973
msgid "Unknown Error"
msgstr "Erôr no cognossût"

#: ../libyelp/yelp-view.c:1993
msgid "Search for packages containing this document."
msgstr "Cîr pachets che a tegnin chest document."

#: ../src/yelp-application.c:59
msgid "Turn on editor mode"
msgstr "Abilite modalitât editôr"

#: ../src/yelp-application.c:271 ../src/yelp-window.c:1181
#: ../src/yelp-window.c:1189 ../yelp.desktop.in.in.h:1
msgid "Help"
msgstr "Jutori"

#: ../src/yelp-application.c:321
msgid "New Window"
msgstr "Gnûf barcon"

#: ../src/yelp-application.c:325
msgid "Larger Text"
msgstr "Test plui grant"

#: ../src/yelp-application.c:326
msgid "Smaller Text"
msgstr "Test plui piçul"

#: ../src/yelp-window.c:343
msgid "Back"
msgstr "Indaûr"

#: ../src/yelp-window.c:350
msgid "Forward"
msgstr "Indevant"

#: ../src/yelp-window.c:361
msgid "Menu"
msgstr "Menù"

#: ../src/yelp-window.c:366
msgid "Find…"
msgstr "Cjate..."

#: ../src/yelp-window.c:367
msgid "Print…"
msgstr "Stampe..."

#: ../src/yelp-window.c:372
msgid "Previous Page"
msgstr "Pagjine precedente"

#: ../src/yelp-window.c:373
msgid "Next Page"
msgstr "Pagjine sucessive"

#: ../src/yelp-window.c:378
msgid "All Help"
msgstr "Dut il Jutori"

#: ../src/yelp-window.c:400
msgid "Search (Ctrl+S)"
msgstr "Cîr (Ctrl+S)"

#: ../src/yelp-window.c:417
msgid "Bookmarks"
msgstr "Segnelibris"

#: ../src/yelp-window.c:434
msgid "No bookmarks"
msgstr "Nissun segnelibri"

#: ../src/yelp-window.c:442
msgid "Add Bookmark"
msgstr "Zonte segnelibri"

#: ../src/yelp-window.c:448
msgid "Remove Bookmark"
msgstr "Gjave segnelibri"

#: ../yelp.desktop.in.in.h:2
msgid "Get help with GNOME"
msgstr "Cjate jutori cun GNOME"

#: ../yelp.desktop.in.in.h:3
msgid "documentation;information;manual;help;"
msgstr "documentazion;informazion;manuâl;jutori;"

#~ msgid "Indexed"
#~ msgstr "Indicizât"

#~ msgid "Whether the document content has been indexed"
#~ msgstr "Indiche se il contignût dal document al è stât indicizât o no"

#~ msgid "Document URI"
#~ msgstr "URI dal document"

#~ msgid "The URI which identifies the document"
#~ msgstr "Il URI che al identifiche il document"

#~ msgid "View"
#~ msgstr "Viôt"

#~ msgid "A YelpView instance to control"
#~ msgstr "Un istance YelpView di controlâ"

#~ msgid "A YelpBookmarks implementation instance"
#~ msgstr "Une implementazion di une istance YelpBookmarks"

#~ msgid "GtkSettings"
#~ msgstr "GtkSettings"

#~ msgid "A GtkSettings object to get settings from"
#~ msgstr "Un ogjet GtkSettings di cui tirâ fûr lis impostazions"

#~ msgid "GtkIconTheme"
#~ msgstr "GtkIconTheme"

#~ msgid "A GtkIconTheme object to get icons from"
#~ msgstr "Un ogjet GtkIconTheme di cui tirâ fûr lis iconis"

#~ msgid "Font Adjustment"
#~ msgstr "Regolazion caratar"

#~ msgid "A size adjustment to add to font sizes"
#~ msgstr "Une regolazion di zontâ ae dimension dal caratar"

#~ msgid "Show Text Cursor"
#~ msgstr "Mostre il cursôr di test"

#~ msgid "Show the text cursor or caret for accessible navigation"
#~ msgstr "Mostre il cursôr di test par une esplorazion acessibil"

#~ msgid "Editor Mode"
#~ msgstr "Modalitât editôr"

#~ msgid "Enable features useful to editors"
#~ msgstr "Abilite funzionalitâts utii ai editôrs"

#~ msgid "Database filename"
#~ msgstr "Non dal file dal database"

#~ msgid "The filename of the sqlite database"
#~ msgstr "Il non dal file dal database sqlite"

#~ msgid "XSLT Stylesheet"
#~ msgstr "Sfuei di stîl XSLT"

#~ msgid "The location of the XSLT stylesheet"
#~ msgstr "La posizion dal sfuei di stîl XSLT"

#~ msgid "Yelp URI"
#~ msgstr "URI Yelp"

#~ msgid "A YelpUri with the current location"
#~ msgstr "Un YelpUri cun la posizion atuâl"

#~ msgid "Loading State"
#~ msgstr "Stât di cjariament"

#~ msgid "The loading state of the view"
#~ msgstr "Il stât di cjariament de viodude"

#~ msgid "Page ID"
#~ msgstr "ID Pagjine"

#~ msgid "The ID of the root page of the page being viewed"
#~ msgstr "Il ID de pagjine lidrîs de pagjine che si sta viodint"

#~ msgid "Root Title"
#~ msgstr "Titul Lidrîs"

#~ msgid "The title of the root page of the page being viewed"
#~ msgstr "Il titul de pagjine lidrîs de pagjine che si sta viodint"

#~ msgid "Page Title"
#~ msgstr "Titul Pagjine"

#~ msgid "The title of the page being viewed"
#~ msgstr "Il titul de pagjine che si sta viodint"

#~ msgid "Page Description"
#~ msgstr "Descrizion Pagjine"

#~ msgid "The description of the page being viewed"
#~ msgstr "La descrizion de pagjine che si sta viodint"

#~ msgid "Page Icon"
#~ msgstr "Icone pagjine"

#~ msgid "The icon of the page being viewed"
#~ msgstr "La icone de pagjine che si sta viodint"

#~ msgid "Application"
#~ msgstr "Aplicazion"

#~ msgid "A YelpApplication instance that controls this window"
#~ msgstr "Une istance di YelpApplication che a controle chest barcon"

#, fuzzy
#~| msgid "_Search:"
#~ msgid "Search..."
#~ msgstr "_Cîr:"

#, fuzzy
#~| msgid "Repeat the search online at %s"
#~ msgid "Clear the search text"
#~ msgstr "Prove a cirî online su %s"

#, fuzzy
#~| msgid "Bookmarks"
#~ msgid "Bookmark this page"
#~ msgstr "Segnelibris"

#, fuzzy
#~| msgid "Remove Bookmark"
#~ msgid "Remove bookmark"
#~ msgstr "Gjave segnelibri"

#, fuzzy
#~| msgid "Loading..."
#~ msgid "Loading"
#~ msgstr "Daûr a cjamâ..."

#, fuzzy
#~| msgid "Print"
#~ msgid "_Print..."
#~ msgstr "Stampe"

#, fuzzy
#~| msgid "Search results for \"%s\""
#~ msgid "See all search results for “%s”"
#~ msgstr "Risultâts de ricercje di \"%s\""

#~ msgid "Increase the size of the text"
#~ msgstr "Ingrandìs la dimension dal test"

#~ msgid "Decrease the size of the text"
#~ msgstr "Diminuìs la dimension dal test"

#~ msgid "_Page"
#~ msgstr "_Pagjine"

#, fuzzy
#~| msgid "_File"
#~ msgid "_View"
#~ msgstr "_File"

#~ msgid "_Go"
#~ msgstr "_Va"

#~ msgid "_Bookmarks"
#~ msgstr "Segne_libris"

#, fuzzy
#~| msgid "_Close Window"
#~ msgid "_Close"
#~ msgstr "_Siere barcon"

#, fuzzy
#~| msgid "About This Document"
#~ msgid "_All Documents"
#~ msgstr "Informazions su chest document"

#~ msgid "_Add Bookmark"
#~ msgstr "_Zonte segnelibri"

#, fuzzy
#~| msgid "Print This Page ..."
#~ msgid "Find in Page..."
#~ msgstr "Stampe cheste pagjine..."

#~ msgid "Open Location"
#~ msgstr "Vierç posizion"

#~ msgid "Read Link _Later"
#~ msgstr "Lei Link _Dopo"

#, fuzzy
#~| msgid "_Find:"
#~ msgid "Find:"
#~ msgstr "Cj_ate:"

#~ msgid "Read Later"
#~ msgstr "Lei Dopo"

#~ msgid "Games"
#~ msgstr "Zûcs"

#~ msgid "Qt"
#~ msgstr "Qt"

#~ msgid "Welcome to the GNOME Help Browser"
#~ msgstr "Benvignûts dal visôr dal jutori di GNOME"

#~ msgid "<b>Accessibility</b>"
#~ msgstr "<b>Accessibilitât</b>"

#~ msgid "<b>Fonts</b>"
#~ msgstr "<b>Caratars</b>"

#~ msgid "Preferences"
#~ msgstr "Preferencis"

#~ msgid "Re_name"
#~ msgstr "Cambie _non"

#~ msgid "_Bookmarks:"
#~ msgstr "Segneli_bris:"

#~ msgid "_Fixed width:"
#~ msgstr "Largjece _fisse:"

#~ msgid "_Location:"
#~ msgstr "_Posizion:"

#~ msgid "_Title:"
#~ msgstr "_Titul:"

#~ msgid "_Use system fonts"
#~ msgstr "_Dopre i caratars di sisteme"

#~ msgid "_Variable width:"
#~ msgstr "Largjece _variabil:"

#~ msgid "Font for fixed text"
#~ msgstr "Caratar pal test fis"

#~ msgid "Font for text"
#~ msgstr "Caratar pal test"

#~ msgid "Font for text with fixed width."
#~ msgstr "Caratar pal test cun largjece fisse."

#~ msgid "Font for text with variable width."
#~ msgstr "Caratar pal test cun largjece variabil."

#~ msgid "Use system fonts"
#~ msgstr "Dopre caratars di sisteme"

#~ msgid "Use the default fonts set for the system."
#~ msgstr "Dopre i caratars predeterminâts dal sisteme."

#~ msgid "Open Bookmark in New Window"
#~ msgstr "Vierç segnelibri intun gnûf barcon"

#~ msgid "Rename Bookmark"
#~ msgstr "Cambie non al segnelibri"

#~ msgid "A bookmark titled %s already exists for this page."
#~ msgstr "Un segnelibri cul titul %s al esist za per cheste pagjine."

#~ msgid "A bookmark titled <b>%s</b> already exists for this page."
#~ msgstr "Un segnelibri cul titul <b>%s</b> al esist za par cheste pagjine."

#~ msgid "Help Topics"
#~ msgstr "Argoments jutori"

#~ msgid "File not found"
#~ msgstr "File no cjatât"

#~ msgid "Could Not Read File"
#~ msgstr "No si pues lei il file"

#~ msgid "Use a private session"
#~ msgstr "Dopre une session privade"

#~ msgid "Preparing to print"
#~ msgstr "Daûr a prontâ la stampe"

#~ msgid "Waiting to print"
#~ msgstr "Daûr a spietâ di stampâ"

#~ msgid "the GNOME Support Forums"
#~ msgstr "i Forums di Supuart di GNOME"

#~ msgid "No results for \"%s\""
#~ msgstr "Nissun risultât par \"%s\""

#~ msgid ""
#~ "Try using different words to describe the problem you're having or the "
#~ "topic you want help with."
#~ msgstr ""
#~ "Prove a doprâ peraulis diviersis par descrivi il probleme che tu âs o i "
#~ "argoments su cui tu vuelis jessi judât."

#~ msgid "No Comment"
#~ msgstr "Nissun coment"

#~ msgid "_Edit"
#~ msgstr "_Modifiche"

#~ msgid "_Help"
#~ msgstr "_Jutori"

#~ msgid "Print This Document ..."
#~ msgstr "Stampe chest document..."

#~ msgid "Open _Location"
#~ msgstr "Vierç _posizion"

#~ msgid "_Select All"
#~ msgstr "_Selezione dut"

#~ msgid "_Find..."
#~ msgstr "Cjat_e..."

#~ msgid "Find Pre_vious"
#~ msgstr "Cjate pre_cedent"

#~ msgid "Find previous occurrence of the word or phrase"
#~ msgstr "Cjate la ocorince precedente de peraule o de frase"

#~ msgid "Find Ne_xt"
#~ msgstr "Cjate sucessî_f"

#~ msgid "Find next occurrence of the word or phrase"
#~ msgstr "Cjate la ocorince sucessive de peraule o de frase"

#~ msgid "_Preferences"
#~ msgstr "_Preferencis"

#~ msgid "_Reload"
#~ msgstr "To_rne a cjamâ"

#~ msgid "Show previous page in history"
#~ msgstr "Mostre la pagjine precedente te cronologjie"

#~ msgid "Show next page in history"
#~ msgstr "Mostre la pagjine sucessive te cronologjie"

#~ msgid "_Help Topics"
#~ msgstr "Argoments _jutori"

#~ msgid "Go to the listing of help topics"
#~ msgstr "Va ae liste dai argoments dal jutori"

#~ msgid "_Previous Section"
#~ msgstr "Sezion _precedente"

#~ msgid "_Next Section"
#~ msgstr "Se_zion sucessive"

#~ msgid "_Contents"
#~ msgstr "_Contignûts"

#~ msgid "_Edit Bookmarks..."
#~ msgstr "_Modifiche segnelibri..."

#~ msgid "_Copy Link Address"
#~ msgstr "_Copie direzion leam"

#~ msgid "Help On this application"
#~ msgstr "Jutori par cheste aplicazion"

#~ msgid "_About"
#~ msgstr "_Informazions su"

#~ msgid "Copy _Email Address"
#~ msgstr "Copie direzion _email"

#~ msgid "Help Browser"
#~ msgstr "Visôr jutori"

#~ msgid "Unknown Page"
#~ msgstr "Pagjine no cognossude"

#~ msgid "Fin_d:"
#~ msgstr "Cj_ate:"

#~ msgid "Find _Previous"
#~ msgstr "Cjate _precedent"

#~ msgid "Find _Next"
#~ msgstr "Cja_te sucessîf"

#~ msgid "Phrase not found"
#~ msgstr "Frase no cjatade"

#~ msgid "translator-credits"
#~ msgstr "Andrea Decorte <adecorte@gmail.com>"

#~ msgid "A documentation browser and viewer for the Gnome Desktop."
#~ msgstr "Un sgarfadôr e visôr di documentazion pal Desktop Gnome."
